import http from '@/services/http'

/**
 * 历史行情
 */
export function queryHistoryDatas(params: { goodscode?: string }) {
    return http.commonRequest<Ermcp.QueryHistoryDatasRsp[]>({
        url: '/Quote/QueryHistoryDatas',
        params,
    })
}

/**
 * 历史行情
 */
export function queryTSData(params: { goodscode?: string }) {
    return http.commonRequest<Ermcp.QueryTSDataRsp>({
        url: '/Quote/QueryTSData',
        params,
    })
}